0 Replies Latest reply on Oct 27, 2006 2:44 PM by Sue

    Do you need an existing eclipse install for the Jboss Eclips

    Sue Newbie

      From the instructions on this site it seems like you need an existing eclipse IDE to install Jboss eclipse:

      http://docs.jboss.com/jbosside/install/build/en/html/installation.html

      is that correct?